@media only screen and (max-width: 3000px) {
    .custom-container {
        padding: 0 150px;
        width: 100%;
    }


}

@media only screen and (max-width: 2500px) {
    .custom-container {
        padding: 0 80px
    }

}



@media only screen and (max-width: 1699px) {
   
    
}
@media only screen and (max-width: 1499px) {
    .top-bar {
        padding: 13px 0px;
    }
    .logo-text img {
        max-width: 120px;
    }
    .top-navbar ul.navbar-nav li {
        margin: 0px 12px;
        font-size: 13px;
        font-weight: 400;
    }
    .banner-cntn-item .banner-inner-cntn {
        transform: translate(0px, 80px);
    }
    h2 {
        font-size: 50px;
    }
    p {
        font-size: 17px;
        line-height: 32px;
    }
    .main-header h2::after {
        height: 8px;
        width: 250px;
    }
    .about-client {
        padding: 22px;
        margin-top: 16px;
        transform: translate(200px, 0px);
    }
    .top-navs-main {
        margin-bottom: -240px;
    }
    .trusted-rgt-iner h2 {
        font-size: 50px;
        line-height: 50px;
        margin-top: 25px;
    }
    h1 {
        font-size: 55px;
        font-weight: 800;
    }
    .about-client {
        transform: translate(160px, 0px);
    }
    .query-form {
        padding: 70px 0px;
    }
    .trusted-client-cntn h5 {
        font-size: 24px;
    }
    .trusted-client-cntn {
        margin-top: 15px;
    }
    .query-main-form .form-floating {
        margin-bottom: 18px;
    }
    .query-main-form textarea.form-control {
        min-height: 208px;
    }
    button.btn.globalBtnLight {
        min-width: 136px;
        margin-top: 5px;
        width: auto;
    }
    .footer-logo img {
        max-width: 108px;
    }
    .footer-part {
        padding: 60px 0px;
    }
    footer.footer-part h5 {
        margin-bottom: 12px;
        font-size: 22px; 
    }
    .our-gallery a.globalBtnLight {
        margin-top: 24px;
    }
    .trusted-head-rgt {
        max-width: 650px;
    }
    .top-navbar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0px 14px;
        font-size: 17px;
    }
    .quality-efficient-right h2 {
        font-size: 35px;
        margin-top: 10px;
    }
    .cntc-get-touch-rgt h2 {
        font-size: 35px;
    }

    h3.quality-tag {
        background: var(--primary-Light);
        max-width: 430px;
        min-height: 159px;
        padding: 27px 35px;
        font-size: 33px;
        font-weight: 500;
        line-height: 44px;
        margin-top: 35px;
        transform: translate(-160px, 0px);
    }
    .client-testimonial h2, .portfolio-gallery h2, .query-main-page .upper-heading h2 {
        margin-bottom: 30px;
        font-size: 35px;
    }
    .query-main-page p {
        color: #B9B0A4;
        font-size: 15px;
        line-height: 25px;
    }
    .query-main-page .upper-heading {
        max-width: 983px;
        margin: 0 auto 30px;
    }
    .cntc-get-touch-rgt ul.cntact-info li {
        display: flex;
        gap: 20px;
        margin: 22px 0px;
    }
    .cntc-get-touch-rgt ul.cntact-info li img {
        max-width: 50px;
    }


    
    


    

}

@media only screen and (max-width: 1199px) {
    .custom-container {
        padding: 0 50px
    }
    .three-devide-cntn .row {
        justify-content: center;
    }
    footer.footer-part .row {
        row-gap: 26px;
    }
    .footer-part {
        padding: 46px 0px;
    }
    .footer-logo img {
        max-width: 95px;
    }
    .footer-logo .top-bar-left {
        margin: 16px 0px;
    }
    h2 {
        font-size: 40px;
    }
    .main-header h2::after {
        height: 8px;
        width: 175px;
    }
    .trusted-client-single {
        margin-bottom: 30px;
    }
    .trusted-rgt-iner span::after {
        height: 80px;
        width: 80px;
        top: -15px;
    }
    .trusted-rgt-iner h2 {
        font-size: 38px;
        line-height: 40px;
        margin-top: 16px;
    }
    .query-main-form {
        margin-top: 40px;
    }
    .about-client {
        transform: translate(120px, 0px);
    }
    .about-us, .our-gallery {
        padding: 70px 0px;
    }
    h1 {
        font-size: 35px;
        font-weight: 800;
    }
    .inner-banner h1::after {
        height: 6px;
        width: 130px;
        bottom: -16px;
    }
    .portfolio-gallery {
        padding: 60px 0px;
    }
    .query-form {
        padding: 60px 0px;
    }
    .cntc-get-touch-rgt ul.cntact-info li img {
    max-width: 40px;
    }
    h3.quality-tag {
        min-height:auto;
        padding: 20px 28px;
        font-size: 30px;
        font-weight: 500;
        line-height: 35px;
        margin-top: 22px;
        transform: translate(-140px, 0px);
    }
    .quality-efficient-right {
        padding-left: 15px;
    }
    .testimonial-item {
        column-gap: 20px;
        width: 80%;
        padding: 20px 30px 20px 0px;
        transform: translate(35px, 0px);
    }
    .testimonial-thumb {
        margin-left: -130px;
    }
    .inner-banner {
        min-height: 400px;
    }
    .quality-efficient-right h2 {
        font-size: 30px;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .custom-container {
        padding: 0 32px
    }
    .top-navbar button.navbar-toggler {
        background: #fff;
        font-size: 16px;
        padding: 7px;
        position: absolute;
        right: 0;
    }
    .navbar-collapse.collapse.show {
        transform: translate(0%, 0px);
        left: 0px;
        transition: all 0.4s ease-in-out;
        top: 0px;
    }
    .navbar-collapse {
        position: fixed;
        top: 46px;
        z-index: 9999;
        background: #000000;
        height: 100vh;
        min-width: 250px;
        padding: 20px;
        transform: translate(-100%, 0px);
        left: -100%;
        transition: all 0.4s ease-in-out;
    }
    .banner-inner-cntn h1 {
        max-width: 534px;
        margin: 0 auto;
        font-size: 40px;
    }
    .trusted-rgt-iner img {
        width: 52px;
    }
    h2 {
        font-size: 32px;
    }
    .main-header h2::after, .our-gallery .main-header h2::after {
        height: 8px;
        width: 130px;
    }
    footer.footer-part li, footer.footer-part li a {
        font-size: 16px;
        font-weight: 400;
    }
    .trusted-head-rgt {
        max-width: 500px;
    }
    .footer-logo img {
        max-width: 75px;
    }
    footer.footer-part h5 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    ul, li {
        line-height: 29px;
    }
    .footer-part {
        padding: 40px 0px;
    }
    .trusted-client-cntn p {
        font-size: 17px;
        margin-top: 4px;
    }
    .devide-cntn-iner-thumb img {
        max-height: 110px;
        max-width: 90px;
    }
    .devide-cntn-iner-thumb {
        height: 100px;
    }
    .top-navbar ul.navbar-nav li {
        margin: 8px 0px;
        font-size: 13px;
        font-weight: 400;
    }
    .logo-text img {
        max-width: 80px;
    }
    a {
        margin: 0px;
        font-size: 15px;
        font-weight: 500;
    }
    .globalBtnLight, .globalBtnBorder {
        padding: 0px 10px;
        height: 35px;
        font-size: 15px;
    }
    .about-us, .our-gallery {
        padding: 60px 0px;
    }
    .main-header {
        margin-bottom: 15px;
    }
    p {
        font-size: 16px;
        line-height: 28px;
    }
    .about-left a.globalBtnLight {
        margin-top: 23px;
    }
    .about-us::before {
        height: 280px;
        width: 168px;
    }
    .top-bar-rgt li i {
        background: transparent;
        width: auto;
        height: auto;
        margin-right: 5px;
        color: #dab88b;
        font-size: 13px;
    }
    .top-bar-rgt li:nth-child(2), .top-bar-rgt li:first-child {
        margin-right: 2px;
    }
    .top-bar-left ul li a {
        height: auto;
        width: auto;
        background: transparent;
        color: #fff;
    }
    .top-navbar {
        padding: 10px 0px;
    }
    .banner-inner-cntn p {
        margin: 20px 0;
        line-height: 24px;
    }
    .query-form {
        padding: 65px 0px;
    }
    .our-gallery a.example-image-link:hover::before {
        height: 50px;
        width: 50px;
    }
    .main-header h5 {
        font-size: 16px;
        letter-spacing: 3px;
    }
    .top-navs-main {
        margin-bottom: -165px;
    }
    .portfolio-gallery-inner {
        display: grid;
        grid-gap: 6px;
    }
    .portfolio-gallery-inner {
        grid-gap: 8px;
    }
    .quality-efficience {
        padding: 60px 0px;
    }
    .quality-efficience {
        padding: 60px 0px;
    }
    h3.quality-tag {
        min-height: auto;
        padding: 15px 24px;
        font-size: 25px;
        font-weight: 500;
        line-height: 35px;
        margin-top: 22px;
        transform: translate(-140px, 0px);
    }
    .inner-banner {
        min-height: 335px;
    }
    h1 {
        font-size: 30px;
    }
    .inner-banner h1::after {
        height: 3px;
        width: 94px;
        bottom: -16px;
    }
}

@media only screen and (max-width: 767px) {
    .custom-container {
        padding: 0 16px
    }
    .banner-inner-cntn p {
        margin: 20px 0;
        line-height: 24px;
    }
    .about-client {
        transform: translate(0px, 0px);
    }     
    .about-rgt {
        margin-top: 60px;
    }
    .trusted-rgt-iner h2 {
        font-size: 30px;
        line-height: 33px;
        margin-top: 12px;
    }
    .trusted-rgt-iner span::after {
        height: 60px;
        width: 60px;
        top: -12px;
    }
    .trusted-rgt-iner img {
        width: 40px;
    }
    .trusted-rgt-iner h6 {
        font-size: 15px;
    }
    h2 {
        font-size: 28px;
    }
    .banner-inner-cntn h1 {
        max-width: 534px;
        font-size: 32px;
    }
    .top-bar-rgt li:first-child {
        display: none;
    }
    .footer-info li {
        display: flex;
        column-gap: 10px;
        margin: 6px 0px;
    }
    .footer-info li i {
        width: 25px;
        height: 25px;
        margin-top: 2px;
    }
    .query-main-form textarea.form-control {
        min-height: 180px;
    }
    .query-form {
        padding: 60px 0px;
    }
    button.btn.globalBtnLight {
        min-width: 104px;
        margin-top: 5px;
    }
    .testimonial-thumb img {
        max-width: 131px;
    }
    
    .testimonial-thumb {
        margin-left: -65px;
    }
    .cntc-get-touch-rgt {
        padding-left:0px;
    }
    .quality-efficient-right {
        padding-left: 0px;
        margin-top: 30px;
    }
    h3.quality-tag {
        padding: 9px 17px;
        font-size: 20px;
        line-height: 35px;
        margin-top: 22px;
        transform: translate(-0px, 0px);
    }
    .inner-banner {
        min-height: 250px;
    }

   
}

@media only screen and (max-width: 575px) {
  .banner-inner-cntn h1 {
        max-width: 323px;
        font-size: 32px;
    }
    .banner-cntn-item .banner-inner-cntn {
        z-index: 3;
        max-width: 320px;
        position: relative;
        color: #fff;
        text-align: center;
        margin: 0 auto;
        transform: translate(0px, 50px);
    }
    .top-bar-rgt li:nth-child(2){
        display: none;
    }
    .about-us::before {
        height: 210px;
        width: 130px;
    }
    .devide-cntn-iner-thumb {
        height: auto;
    }
    .devide-cntn-iner-thumb img {
        max-height: 80px;
        max-width: max-content;
    }
    .our-gallery a.example-image-link {
        width: 32%;
        padding: 3px;
    }
    .about-us, .our-gallery {
        padding: 50px 0px;
    }
    .trusted-client-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 15px;
        flex-direction: column;
    }
    .trusted-head-rgt {
        width: 100%;
    }
    .trusted-rgt-iner {
        flex: 1;
        text-align: center;
    }
    .trusted-rgt-iner {
        flex: 1;
        text-align: center;
    }
    .trusted-client{
        padding: 50px 0px;
    }
    .query-form {
        padding: 50px 0px;
    }
    .owl-dots button span {
        height: 8px;
        width: 8px;
    }
    .owl-dots button.active span::after {
        left: -4px;
        top: -4px;
        height: 15px;
        width: 15px;
    }
    .our-gallery a.example-image-link {
        width: 100%;
    }
    .trusted-rgt-iner h6 {
        font-size: 14px;
    }
    .trusted-rgt-iner h2 {
        font-size: 26px;
        line-height: 27px;
        margin-top: 12px;
    }
    .trusted-rgt-iner img {
        width: 35px;
    }
    .trusted-rgt-iner span::after {
        height: 50px;
        width: 50px;
        top: -13px;
    }
    .trusted-client-cntn h5 {
        font-size: 20px;
    }
    .query-main-form textarea.form-control {
        min-height: 130px;
    }
    .query-main-form .form-floating {
        margin-bottom: 12px;
    }
    .query-main-form {
        margin-top: 25px;
    }
    .about-client {
        padding: 5px;
        margin-top: 14px;
    }
    h2 {
        font-size: 24px;
    }
    .devide-cntn-inner h5 {
        max-width: 211px;
        margin: 0 auto 10px;
        font-weight: 700;
        font-size: 19px;
        line-height: 23px;
    }
    .abt-client-devide h6 {
        font-size: 14px;
    }
    .devide-cntn-iner-thumb img {
        max-height: 60px;
        max-width: max-content;
    }
    .our-gallery a.globalBtnLight {
        width: auto;
        margin-top: 40px;
        min-width: 115px;
    }
    .testimonial-item {
        column-gap: 20px;
        width: 95%;
        padding: 30px;
        transform: translate(0px, 0px);
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .testimonial-item .testimonial-cntn {
        transform: translate(0px, 0px);
        text-align: center;
    }
    .testimonial-item .testimonial-cntn img {
        margin: 0 auto;
    }
    .testimonial-thumb {
        margin-left: 0px;
        margin-bottom: 20px;
    }
    .client-testimonial .owl-nav {
        color: #fff;
        display: flex;
        justify-content: center;
        position: relative;
        top: 20px;
        transform: translate(-50%, 0px);
        width: 100%;
        z-index: 9;
        gap: 17px;
    }
    .client-testimonial .owl-carousel .owl-nav .owl-next:after, .owl-carousel .owl-nav .owl-prev:before{
        color:#fff;
    }
    h1 {
        font-size: 25px;
    }



  
}
